<form method="post" action="{{ path('admin_commentaires_delete', {'id': commentaire.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ commentaire.id) }}">
    <button class="btn">Delete</button>
</form>
